/* ==========================================================================
    #Fonts
========================================================================== */
@font-face {
    font-family: 'Designers Bold';
    src: url('fonts/desigers-webfont.eot');
    src: url('fonts/desigers-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/desigers-webfont.woff') format('woff'),
         url('fonts/desigers-webfont.ttf') format('truetype'),
         url('fonts/desigers-webfont.svg#desigersbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Crimson Text Roman';
    src: url('fonts/crimson_text_roman-webfont.eot');
    src: url('fonts/crimson_text_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/crimson_text_roman-webfont.woff') format('woff'),
         url('fonts/crimson_text_roman-webfont.ttf') format('truetype'),
         url('fonts/crimson_text_roman-webfont.svg#crimson_textroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cartoon';
    src: url('fonts/cartoon_regular-webfont.eot');
    src: url('fonts/cartoon_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cartoon_regular-webfont.woff') format('woff'),
         url('fonts/cartoon_regular-webfont.ttf') format('truetype'),
         url('fonts/cartoon_regular-webfont.svg#cartoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium';
    src: url('fonts/titillium-regular-webfont.eot');
    src: url('fonts/titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titillium-regular-webfont.woff') format('woff'),
         url('fonts/titillium-regular-webfont.ttf') format('truetype'),
         url('fonts/titillium-regular-webfont.svg#titilliumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PWPerspective';
    src: url('fonts/pwperspective-webfont.eot');
    src: url('fonts/pwperspective-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pwperspective-webfont.woff') format('woff'),
         url('fonts/pwperspective-webfont.ttf') format('truetype'),
         url('fonts/pwperspective-webfont.svg#pwperspectivemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Acme';
    src: url('fonts/acme-regular-webfont.eot');
    src: url('fonts/acme-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/acme-regular-webfont.woff') format('woff'),
         url('fonts/acme-regular-webfont.ttf') format('truetype'),
         url('fonts/acme-regular-webfont.svg#acmeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Abeeze';
    src: url('fonts/abeezee-regular-webfont.eot');
    src: url('fonts/abeezee-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/abeezee-regular-webfont.woff') format('woff'),
         url('fonts/abeezee-regular-webfont.ttf') format('truetype'),
         url('fonts/abeezee-regular-webfont.svg#abeezeeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Abeeze Italic';
    src: url('fonts/abeezee-italic-webfont.eot');
    src: url('fonts/abeezee-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/abeezee-italic-webfont.woff') format('woff'),
         url('fonts/abeezee-italic-webfont.ttf') format('truetype'),
         url('fonts/abeezee-italic-webfont.svg#abeezeeitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OrangeJuice';
    src: url('fonts/orange_juice_2.0-webfont.eot');
    src: url('fonts/orange_juice_2.0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/orange_juice_2.0-webfont.woff') format('woff'),
         url('fonts/orange_juice_2.0-webfont.ttf') format('truetype'),
         url('fonts/orange_juice_2.0-webfont.svg#orange_juiceregular') format('svg');
    font-weight: normal;
    font-style: normal;
}